.kabuto_main img{
	width:100%;
}

.kabuto{
	padding:30px 10px 0;
}

.kabuto h2{
	background:#e9e9e9;
	border-left:10px solid #000;
	font-size:20px;
	padding:10px 0 10px 20px;
	margin:0 0 20px;
}

.kabuto .kabuto_logo{
	text-align:center;
	margin:0 0 20px;
}

.kabuto p{
	font-size:14px;
	margin:0 0 20px;
}

.kabuto .kabuto_about{
	border:1px solid #000;
	padding: 15px;
	margin:0 0 40px;
}

.kabuto .kabuto_about h3{
	color:#37b952;
	font-size:15px;
	padding:0;
	margin:0;
}

.kabuto .kabuto_about p{
	margin:0;
}

.kabuto .kabuto_about h3{
	color:#37b952;
	font-size:15px;
	padding:0;
	margin:0;
}

.kabuto dl{
	margin:0 0 40px;
}

.kabuto dl dt{
	color:#37b952;
	font-size:15px;
}

.kabuto dl dd{
	font-size:14px;
	padding:0 0 6px;
	margin:0 0 6px;
	border-bottom:1px dotted #333333;
}

.kabuto .kabuto_taio{
	overflow:hidden;
	margin:0 0 40px;
}

.kabuto .kabuto_taio h3{
	font-size:20px;
	padding:0;
	margin:0 0 20px;
	text-align:center;
}

.kabuto .kabuto_taio_item{
	width:32%;
	float:left;
	margin:0 2% 0 0;
}

.kabuto .kabuto_taio_item:last-child{
	margin:0;
}

.kabuto .kabuto_taio_item_ttl{
	background:#090;
	font-size:15px;
	text-align:center;
	margin:0;
	color:#ffffff;
	padding:10px 0;
	font-weight:bold;
}

.kabuto .kabuto_taio_item_txt{
	background:#f3f3f3;
	font-size:14px;
	text-align:center;
	padding:15px 0;
	font-weight:bold;
	height:86px;
}

.kabuto .kabuto_taio_img{
	overflow:hidden;
	margin:0 0 40px;
}

.kabuto .kabuto_taio_img_l{
	width:50%;
	float:left;
}

.kabuto .kabuto_taio_img_r{
	width:50%;
	float:right;
}

.kabuto .bnrArea ul {
	margin: 40px auto 60px;
	padding: 0;
}
.kabuto .bnrArea ul li {
	margin-bottom: 10px;
	list-style-type: none;
	font-size: 12px;
}
.kabuto .bnrArea ul li img {
	margin-bottom: 10px;
}


@media only screen and (max-width:768px){
	.kabuto{
		padding:15px 15px 0;
	}
	
	.kabuto h2{
		border-left:5px solid #000;
		font-size:14px;
		padding:10px 0 10px 10px;
		margin:0 0 10px;
	}
	
	.kabuto .kabuto_logo{
		margin:0 0 10px;
	}

	.kabuto p{
		font-size:13px;
		margin:0 0 10px;
	}

	.kabuto .kabuto_about{
		padding: 10px;
		margin:0 0 20px;
	}
	
	.kabuto .kabuto_about h3{
		font-size:13px;
	}

	.kabuto .kabuto_about h3{
		font-size:13px;
	}

	.kabuto dl{
		margin:0 0 20px;
	}

	.kabuto dl dt{
		font-size:13px;
	}
	
	.kabuto dl dd{
		font-size:12px;
		padding:0 0 3px;
		margin:0 0 3px;
	}

	.kabuto .kabuto_taio{
		margin:0 0 20px;
	}

	.kabuto .kabuto_taio h3{
		font-size:15px;
		margin:0 0 10px;
	}

	.kabuto .kabuto_taio_item{
		width:auto;
		float:none;
		margin:0 0 10px;
	}

	.kabuto .kabuto_taio_item_ttl{
		font-size:13px;
		padding:6px 0;
	}

	.kabuto .kabuto_taio_item_txt{
		font-size:12px;
		padding:6px 0;
		height:auto;
	}

	.kabuto .kabuto_taio_img{
		margin:0 0 20px;
	}
	
	.kabuto .kabuto_taio_img img{
		width:100%;
	}
	
	.kabuto .kabuto_taio_img_l{
		width:auto;
		float:none;
	}
	
	.kabuto .kabuto_taio_img_r{
		width:auto;
		float:none;
	}
}





